[General]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=General
IgnoreCase=0
ShowLine=0
[Number]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=Number
[Reserved words]
FontName=Courier New
FontColor=16711680
FontSize=10
FontStyle=8
Type=Keywords
Keywords=abstract,boolean,break,byte,case,catch,char,class,const,continue,default,delete,do,double,else,extends,false,final,finally,float,for,function,goto,if,implements,import,in,instanceof,int,interface,long,native,new,null,package,private,protected,public,return,short,static,super,switch,synchronized,this,throw,throws,transient,true,try,typeof,var,void,while,with
[Built-in objects]
FontName=Courier New
FontColor=255
FontSize=10
FontStyle=0
Type=Keywords
Keywords=Anchor,anchors,Applet,applets,Area,Array,Button,Checkbox,Date,document,FileUpload,Form,forms,Frame,frames,Hidden,history,Image,images,Link,links,Area,location,Math,MimeType,mimeTypes,navigator,options,Password,Plugin,plugins,Radio,Reset,Select,String,Submit,Text,Textarea,window
[Line comment]
FontName=Courier New
FontColor=32768
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=0
HightLight=0
BeginValue=//
EndValue=
ESC=
[Block comment]
FontName=Courier New
FontColor=32768
FontSize=10
FontStyle=0
Type=Symbol
Range=0
DoubleSymbol=0
HightLight=0
BeginValue=/*
EndValue=*/
ESC=
[Quotation1]
FontName=Courier New
FontColor=16711935
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=1
HightLight=0
BeginValue='
EndValue='
ESC=
[Quotation2]
FontName=Courier New
FontColor=16711935
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=1
HightLight=0
BeginValue="
EndValue="
ESC=
